﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
/*font-family: 'Open Sans', sans-serif;*/


/*general style*/
* {
    outline: none;
}

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

a {
    text-decoration: none;
}

textarea {
    resize: none;
}

li {
    list-style: none;
}

.app {
    min-height: 100vh;
    height: 100%;
    width: 100%;
    background: #EFF2F3;
    padding-top: 72px;
    overflow-x: hidden;
}

.text-weight {
    font-weight: 500;
}

.text-orange {
    color: #ED6B3B !important;
}

.text-blue {
    color: #006DB6 !important;
}

/* modal-cd */
.modal-cd .close-icon {
    width: 16px;
    height: auto;
    position: absolute;
    top: 35px;
    right: 35px;
    cursor: pointer;
}

.modal-cd .modal-content {
    border-radius: 15px;
}

.modal-cd .modal-body {
    padding: 25px 36px;
}

.modal-cd .modal-title {
    font-size: 24px;
    font-weight: 33px;
    color: #006DB6;
    font-weight: 600;
}

@media(max-width : 991px) {
    .modal-cd .modal-body {
        padding: 20px;
    }

    .modal-cd .close-icon {
        top: 20px;
        right: 20px;
    }
}
/*Tooltip*/
.tooltip .tooltip-inner
tooltipSearch .tooltip-inner {
    background: #fff;
    box-shadow: 0px 3px 6px #DDDFE2;
    border-radius: 14px;
    border: 1px solid #c8ced6;
    color: #0A1E2C;
    font-size: 16px;
    line-height: 22px;
}

tooltipEdit .tooltip-inner {
    background: #fff;
    box-shadow: 0px 3px 6px #DDDFE2;
    border-radius: 14px;
    border: 1px solid #c8ced6;
    color: #0A1E2C;
    font-size: 16px;
    line-height: 22px;
}

/*.tooltip .tooltip-arrow::before {
    border-bottom-color: #c8ced6;
}*/

.tooltip {
    padding-top: 10px
}

    .tooltip tooltipSearch {
        padding-top: 0px
    }

tooltipEdit {
    padding-top: 5px
}

.tooltip .tooltip-arrow:after,
.tooltip .tooltip-arrow:before {
    content: "";
    border-style: solid;
    border-width: 8px 6px;
    width: 0;
    height: 0;
    position: absolute;
    top: -6px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(180deg);
    transform: translateX(-50%) rotate(180deg);
}

.tooltip .tooltip-arrow:before {
    border-color: #c8ced6 transparent transparent;
}

.tooltip .tooltip-arrow:after {
    margin-top: 2px;
    border-color: #fff transparent transparent;
}

/*.uploadImagesList*/
.uploadImagesList {
    display: flex;
    /*flex-flow: row wrap;*/
    /*gap: 20px;*/
    margin: 0;
    padding: 0;
}

    .uploadImagesList li {
        margin-bottom: 16px;
        margin-right: 20px;
    }

    .uploadImagesList .droped-file {
        width: 115px;
        height: 115px;
        padding: 15px;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #F4F7FC;
        border-radius: 6px;
        position: relative;
    }

        .uploadImagesList .droped-file img, .uploadImagesList .droped-file video {
            width: 85px;
            height: 85px;
        }

        .uploadImagesList .droped-file .close-icon {
            width: 10px;
            height: 10px;
            position: absolute;
            top: -15px;
            right: 7px;
            background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19.561' height='19.559' viewBox='0 0 19.561 19.559'%3E%3Cpath id='close_4_' data-name='close (4)' d='M11.572 9.916 19.189 2.3A1.267 1.267 0 1 0 17.4.507L9.78 8.124 2.164.507A1.267 1.267 0 0 0 .372 2.3L7.988 9.916.372 17.533a1.267 1.267 0 1 0 1.792 1.792L9.78 11.708 17.4 19.325a1.267 1.267 0 0 0 1.792-1.792Zm0 0' transform='translate(0 -0.137)' fill='%23969EAB' /%3E%3C/svg%3E") no-repeat center center;
            background-size: cover;
            cursor: pointer;
        }

/* cBtn */
.btn {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    padding: 13px 22px;
}
/* ----- btn orange */
.cbtn-orange {
    color: #FFFFFF;
    background-color: #ED6B3B;
    border-color: #ED6B3B;
}

    .cbtn-orange:hover,
    .cbtn-orange:focus,
    .cbtn-orange:active,
    .cbtn-orange.active,
    .open .dropdown-toggle.cbtn-orange {
        color: #FFFFFF;
        background-color: #E05F2F;
        border-color: #ED6B3B;
    }

    .cbtn-orange:active,
    .cbtn-orange.active,
    .open .dropdown-toggle.cbtn-orange {
        background-image: none;
    }

    .cbtn-orange.disabled,
    .cbtn-orange[disabled],
    fieldset[disabled] .cbtn-orange,
    .cbtn-orange.disabled:hover,
    .cbtn-orange[disabled]:hover,
    fieldset[disabled] .cbtn-orange:hover,
    .cbtn-orange.disabled:focus,
    .cbtn-orange[disabled]:focus,
    fieldset[disabled] .cbtn-orange:focus,
    .cbtn-orange.disabled:active,
    .cbtn-orange[disabled]:active,
    fieldset[disabled] .cbtn-orange:active,
    .cbtn-orange.disabled.active,
    .cbtn-orange[disabled].active,
    fieldset[disabled] .cbtn-orange.active {
        background-color: #ED6B3B;
        border-color: #ED6B3B;
    }

    .cbtn-orange .badge {
        color: #ED6B3B;
        background-color: #FFFFFF;
    }
/* .btn-outline-orange */

.btn-outline-orange {
    color: #0A1E2C;
    background-color: #FFFFFF;
    border-color: #ED6B3B;
}

    .btn-outline-orange:hover,
    .btn-outline-orange:focus,
    .btn-outline-orange:active,
    .btn-outline-orange.active,
    .open .dropdown-toggle.btn-outline-orange {
        color: #ED6B3B;
        background-color: #fff;
        border-color: #ED6B3B;
    }

    .btn-outline-orange:active,
    .btn-outline-orange.active,
    .open .dropdown-toggle.btn-outline-orange {
        background-image: none;
    }

    .btn-outline-orange.disabled,
    .btn-outline-orange[disabled],
    fieldset[disabled] .btn-outline-orange,
    .btn-outline-orange.disabled:hover,
    .btn-outline-orange[disabled]:hover,
    fieldset[disabled] .btn-outline-orange:hover,
    .btn-outline-orange.disabled:focus,
    .btn-outline-orange[disabled]:focus,
    fieldset[disabled] .btn-outline-orange:focus,
    .btn-outline-orange.disabled:active,
    .btn-outline-orange[disabled]:active,
    fieldset[disabled] .btn-outline-orange:active,
    .btn-outline-orange.disabled.active,
    .btn-outline-orange[disabled].active,
    fieldset[disabled] .btn-outline-orange.active {
        background-color: #FFFFFF;
        border-color: #ED6B3B;
    }

    .btn-outline-orange .badge {
        color: #FFFFFF;
        background-color: #ED6B3B;
    }

/* ----- btn outline gray */
.btn-outline-gray {
    color: #8797A8;
    background-color: #FFFFFF;
    border-color: #AEB8BF;
}

    .btn-outline-gray:hover,
    .btn-outline-gray:focus,
    .btn-outline-gray:active,
    .btn-outline-gray.active,
    .open .dropdown-toggle.btn-outline-gray {
        color: #333;
        background-color: #AEB8BF;
        border-color: #AEB8BF;
    }

    .btn-outline-gray:active,
    .btn-outline-gray.active,
    .open .dropdown-toggle.btn-outline-gray {
        background-image: none;
    }

    .btn-outline-gray.disabled,
    .btn-outline-gray[disabled],
    fieldset[disabled] .btn-outline-gray,
    .btn-outline-gray.disabled:hover,
    .btn-outline-gray[disabled]:hover,
    fieldset[disabled] .btn-outline-gray:hover,
    .btn-outline-gray.disabled:focus,
    .btn-outline-gray[disabled]:focus,
    fieldset[disabled] .btn-outline-gray:focus,
    .btn-outline-gray.disabled:active,
    .btn-outline-gray[disabled]:active,
    fieldset[disabled] .btn-outline-gray:active,
    .btn-outline-gray.disabled.active,
    .btn-outline-gray[disabled].active,
    fieldset[disabled] .btn-outline-gray.active {
        background-color: #FFFFFF;
        border-color: #AEB8BF;
    }

    .btn-outline-gray .badge {
        color: #FFFFFF;
        background-color: #8797A8;
    }

/* ----- btn dark gray */

.btn-darkgray {
    color: #3A3A3A;
    background-color: #C7C7C7;
    border-color: #C7C7C7;
}

/* ----- btn outline dark gray */

.btn-outline-darkgray {
    color: #3A3A3A;
    background-color: #F1F1F1;
    border-color: #707070;
}


/* Header */
.app-header {
    box-shadow: 0px 3px 8px #0D314A14;
    height: 72px;
    background: #fff;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.app-page-title {
    color: #132D3E;
    font-size: 26px;
    font-weight: 600;
    line-height: 27px;
}

.app-header .dropdown-toggle:after {
    display: none;
}

.app-header .dropdown > a {
    padding: 0;
    background: none;
    border: none;
    color: #222223;
    font-size: 18px;
    line-height: 24px;
}

.app-header .dropdown li a {
    color: black;
}

    .app-header .dropdown li a:active {
        background-color: transparent;
    }

.app-header .user-img {
    margin-right: 8px;
}

.app-header .down-arrow {
    margin-left: 13px;
}

.app-header .dropdown a:hover {
    color: #222223;
}

/* Left Sidebar Menu */

.app-nav {
    background-color: #006DB6;
    padding: 20px 0;
}

    .app-nav .nav-link {
        color: #fff;
        font-size: 16px;
        position: relative;
        padding-left: 50px;
    }

    .app-nav .nav-item.has-submenu > .nav-link::after {
        content: '';
        width: 15px;
        height: 15px;
        background-image: url('../assets/icon-Expand_More.svg');
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%) rotate(180deg);
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        transform: translateY(-50%) rotate(180deg);
        transform-origin: center;
        margin-right: 20px;
    }

    .app-nav .nav-item.has-submenu > .nav-link:not(.collapsed)::after {
        transform: translateY(-50%);
    }

    .app-nav .nav-link .nav-icon {
        position: absolute;
        left: 20px;
        margin-right: 8px;
    }

.app-sidepanel.sidepanel-visible {
    left: 0;
}

.app-sidepanel {
    position: fixed;
    min-height: 100vh;
    height: 100%;
    left: 0;
    top: 0;
}

    .app-sidepanel .sidepanel-inner {
        position: relative;
        z-index: 10;
        background: #fff;
        box-shadow: 0px 3px 6px #00000029;
        width: 272px;
        height: 100%;
    }

.app-branding {
    height: 72px;
    padding: 10px 20px 10px 30px;
}

    .app-branding .app-logo .logo-icon {
        max-width: 49px;
    }

.app-sidepanel.sidepanel-hidden {
    left: -400px;
}

.app-wrapper {
    transition: all .4s ease-in-out;
}

.app-header-inner {
    position: relative;
    margin-left: 272px;
    width: 100%;
    padding-right: 24px;
}

.app-sidepanel .sidepanel-close {
    display: none;
    position: absolute;
    z-index: 20;
    right: -2rem;
    top: 0;
    color: #fff;
    font-size: 2rem;
}

.app-nav .nav-link img {
    width: 100%;
    max-width: 18px;
}

.app-nav .nav-link.active {
    background-color: #53B7FB;
    /*margin: 0 -20px;*/
}

.app-menu .has-submenu .submenu {
    padding-left: 30px;
}

.app-nav .nav-link.active:before {
    content: "";
    position: absolute;
    left: 0px;
    height: 100%;
    width: 2px;
    display: block;
    background-color: #fff;
    top: 0;
}

.app-sidepanel .app-nav-main {
    overflow-y: auto;
    scrollbar-color: rgba(0, 0, 0, .1) #e7e9ed;
    scrollbar-width: thin;
}

    .app-sidepanel .app-nav-main::-webkit-scrollbar {
        width: 6px;
        background-color: #e7e9ed
    }

    .app-sidepanel .app-nav-main::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, .1);
        border-radius: .5rem
    }

@media(min-width: 1200px) {
    .app-wrapper {
        margin-left: 250px
    }
}

@media (max-width: 1199.98px) {
    .app-sidepanel {
        transition: all .4s ease-in-out;
        left: -400px;
    }

    .app-header-inner {
        margin-left: 0;
    }

    .sidepanel-visible .sidepanel-close {
        display: inline-block;
    }

    .sidepanel-visible .sidepanel-drop {
        position: fixed;
        display: block;
        min-height: 100vh;
        height: 100%;
        width: 100%;
        min-width: 100vw;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, .35);
    }
}


/*login page & forget password*/
.logBox .form-control[type="email"],
.logBox .form-control[type="phone"],
.logBox .form-control[type="text"],
.logBox .form-control[type="password"] {
    border: 1px solid #43556B4D;
    border-radius: 6px;
    letter-spacing: 0px;
    color: #343C5C;
    font-size: 20px;
    padding: 12.5px 20px;
    width: 100%;
    font-weight: 600;
    position: relative;
}


.password-show {
    position: absolute;
    right: 18px;
    top: 47px;
    cursor: pointer;
    display: block;
}

.logBox .form-label {
    color: #43556B;
    font-size: 16px;
    /*line-height: 22px;*/
}

.logBox .form-check {
    margin: 0;
}

.logBox .form-check-input {
    border: 1px solid #343C5C;
    border-radius: 4px;
}

.logBox .form-check-label {
    color: #343C5C;
    font-size: 14px;
}

.logBox .btn {
    width: 100%;
    padding: 17px;
    border-radius: 6px;
    background: #ED6B3B;
    border: none;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
}

@media screen and (max-width: 767px) {
    .logBox {
        padding: 25px 0 !important;
    }

        .logBox .form-label {
            font-size: 13px;
        }

        .logBox .form-control[type="text"],
        .logBox .form-control[type="password"] {
            font-size: 14px;
            padding: 9px 14px;
        }

        .logBox .btn {
            padding: 12px;
            font-size: 14px;
        }
}

/*login page style*/
body.pgLogin {
    background-color: #EEF1F8;
    background: url(/assets/login-full-bg.png) no-repeat center center;
    background-size: cover;
    padding: 0;
}

.pgLogin header,
.pgLogin footer,
.pgLogin .app-sidepanel {
    display: none !important;
}

.logBox {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-height: 100vh;
    padding: 50px 0;*/
}

    .logBox .logBox-wrapper {
        display: flex;
        width: 100%;
        max-width: 1091px;
        margin: 0 auto;
        background: #fff;
        border: 1px solid #E7EFF3;
        border-radius: 15px;
        overflow: hidden;
        position: relative;
    }

        .logBox .logBox-wrapper .close-icon {
            position: absolute;
            right: 44px;
            top: 25px;
        }

.logBox-left {
    width: 100%;
    max-width: 535px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url("/assets/login-bg.png") no-repeat center center;
    background-size: cover;
    padding: 50px 15px;
}

    .logBox-left span {
        color: #FFFFFF;
        font-size: 24px;
        line-height: 34px;
        width: 100%;
        max-width: 300px;
        text-align: center;
        margin-bottom: 24px;
    }

.logBox-right {
    width: 100%;
    max-width: 556px;
    padding: 56px 56px 80px 41px;
}

    .logBox-right h1 {
        letter-spacing: 0px;
        color: #006DB6;
        font-size: 36px;
        /*line-height: 49px;*/
        font-weight: 700;
        padding-bottom: 19px;
        position: relative;
        display: inline-block;
        margin-bottom: 30px;
    }

        .logBox-right h1:after {
            content: '';
            width: 62%;
            height: 4px;
            background: #ED6B3B;
            bottom: 0;
            left: 0;
            position: absolute;
        }

        .logBox-right h1 img {
            width: 45px;
            margin-right: 17px
        }

    .logBox-right .checkbox-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 37px;
    }

        .logBox-right .checkbox-wrapper .forget-pass {
            font-size: 14px;
            color: #ED6B3B;
        }

@media screen and (max-width: 991px) {
    .logBox .logBox-wrapper {
        flex-direction: column;
    }

    .logBox .logBox-right,
    .logBox .logBox-left {
        max-width: 100%;
    }

    .logBox .logBox-wrapper .close-icon svg path {
        fill: #fff;
    }
}

@media screen and (max-width: 767px) {
    .logBox .logBox-wrapper .close-icon {
        right: 24px;
        top: 24px;
    }

    .logBox .logBox-left,
    .logBox .logBox-right {
        padding: 35px 15px;
    }

    .logBox-left .logoWrapper img {
        width: 100px;
    }

    .logBox-left span {
        font-size: 17px;
        line-height: 24px;
        margin-bottom: 17px;
    }

    .logBox-left .arrowWrpper img {
        width: 48px;
    }

    .logBox-right h1 {
        font-size: 25px;
        line-height: 34px;
        padding-bottom: 12px;
        margin-bottom: 30px;
    }

        .logBox-right h1 img {
            width: 31px;
            margin-right: 12px;
        }

    .logBox-right .checkbox-wrapper {
        margin-bottom: 25px;
    }
}

/*Forget Password Page*/
.forgetPassBox .logBox .logBox-wrapper {
    max-width: 1259px;
}

.forgetPassBox .logBox-left {
    justify-content: center;
}

.forgetPassBox .logBox-right {
    max-width: 499px;
    margin: 0 auto;
    text-align: center;
    padding: 132px 56px 132px 41px;
}

    .forgetPassBox .logBox-right .optVerify-img {
        width: 100%;
        max-width: 214px;
        margin-bottom: 34px;
    }

    .forgetPassBox .logBox-right h2 {
        color: #006DB6;
        font-size: 30px;
        font-weight: 700;
        line-height: 41px;
    }

    .forgetPassBox .logBox-right p {
        color: #43556B;
        font-size: 20px;
        line-height: 28px;
        width: 100%;
        max-width: 330px;
        margin: 0 auto 38px;
    }

        .forgetPassBox .logBox-right p span {
            color: #006DB6;
            font-weight: 600;
        }

    .forgetPassBox .logBox-right .otpInputs {
        display: flex;
        justify-content: space-between;
        margin-bottom: 26px;
    }

        .forgetPassBox .logBox-right .otpInputs input {
            width: 100%;
            max-width: 87px;
            background: #F4F7FC;
            height: 101px;
            text-align: center;
            font-size: 40px;
        }

            .forgetPassBox .logBox-right .otpInputs input[type="number"]::-webkit-outer-spin-button,
            .forgetPassBox .logBox-right .otpInputs input[type="number"]::-webkit-inner-spin-button {
                -webkit-appearance: none;
                margin: 0;
            }

    .forgetPassBox .logBox-right .resentOpt {
        color: #006DB6;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px;
        display: block;
        font-weight: 600;
    }

@media screen and (max-width: 767px) {
    .forgetPassBox .logBox-right {
        padding: 70px 15px 70px 15px;
    }

        .forgetPassBox .logBox-right .optVerify-img {
            max-width: 150PX;
            margin-bottom: 23PX;
        }

        .forgetPassBox .logBox-right h2 {
            font-size: 22px;
            line-height: 28PX;
        }

        .forgetPassBox .logBox-right p {
            font-size: 18px;
            margin: 0 auto 26px;
        }

        .forgetPassBox .logBox-right .otpInputs {
            justify-content: center;
        }

            .forgetPassBox .logBox-right .otpInputs input {
                max-width: 60px;
                height: 70px;
                margin-right: 5px;
                margin-left: 5px;
                font-size: 30px;
            }

        .forgetPassBox .logBox-right .otpInputs {
            margin-bottom: 18px;
        }
}


/* For Form Fields CSS   */
.btn.btn-search {
    background-color: #ED6B3B;
    border-color: #ED6B3B;
    padding: 15.4 px 16px;
    margin-top: 1.5px;
}

    .btn.btn-search img {
        width: 100%;
        max-width: 20px;
    }

.form-label {
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #8797A8;
}

.form-control {
    border: 1px solid #DAE0E2;
    border-radius: 4px;
    color: #454545;
    font-size: 16px;
    font-weight: normal;
    padding: 14px 20px;
}

select.form-select {
    border: 1px solid #DAE0E2;
    border-radius: 4px;
    color: #454545;
    font-size: 16px;
    font-weight: normal;
    padding: 14px 20px;
    background-image: url('../assets/icon-down-arrow.svg');
    background-size: 16px;
    background-position: center right 13px;
    background-repeat: no-repeat;
    padding-right: 40px;
    box-sizing: border-box;
}

    select.form-select option {
        font-size: 18px;
        font-weight: 500;
        box-shadow: inset 20px 20px #fff;
        background: #fff;
    }

.checkbox-wrapper label {
    color: #2A2A2A;
    font-weight: 600;
    display: block;
}

.checkbox-wrapper .btn {
    color: #2A2A2A;
    font-size: 16px;
    line-height: 24px;
    background: #fff;
    border: 1px solid #006DB6;
    padding: 14px 24px;
}

.checkbox-wrapper .btn-check:checked + .btn {
    background: #006DB6;
    color: #fff;
}

.product-variation .form-control {
    background-color: #fff;
    text-decoration: underline;
    cursor: pointer;
    color: #ED6B3B;
}

    .product-variation .form-control[readonly] {
        background: #fff;
    }

    .product-variation .form-control::placeholder {
        color: #ED6B3B;
    }
/* For custome select box */
.ms-options-wrap button {
    border: 1px solid #DAE0E2 !important;
    border-radius: 4px;
    color: #454545 !important;
    font-size: 16px !important;
    font-weight: normal;
    padding: 14px 20px !important;
    background-image: url('../assets/icon-down-arrow.svg');
    background-size: 16px;
    background-position: center right 13px;
    background-repeat: no-repeat;
    padding-right: 40px !important;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .ms-options-wrap button:after {
        content: none !important;
    }

.ms-options {
    min-height: 0 !important;
    border: 1px solid #B7B5B5;
    border-radius: 4px;
}

    .ms-options > ul {
        padding: 0;
        margin: 0;
    }

        .ms-options > ul > li > label {
            padding-left: 33px !important;
            color: #222223;
            font-size: 16px;
            line-height: 24px;
            font-weight: 500px;
        }

            .ms-options > ul > li > label::after {
                content: '';
                width: 20px;
                height: 20px;
                border: 1px solid #CFD0D2;
                border-radius: 2px;
                background: #fff;
                display: block;
                position: absolute;
                top: 50%;
                left: 5px;
                -webkit-transform: translateY(-50%);
                transform: translateY(-50%);
            }

        .ms-options > ul > li.selected > label::after {
            border-color: #006DB6;
            background: url('../assets/icon-checkbox-check.svg')no-repeat center center;
        }

    .ms-options input {
        display: none !important;
        border: 1px solid #CFD0D2;
        border-radius: 2px;
        display: block;
        margin: 0;
        width: 20px;
        height: 20px;
        top: 50% !important;
        transform: translateY(-50%);
        accent-color: #FFF;
    }

.ms-options-wrap > .ms-options > ul li.selected label, .ms-options-wrap > .ms-options > ul label:hover {
    background-color: #ffffff !important;
    /*border: 1px solid red;*/
}
/*accent-color: #9b59b6;*/
/* Card */
.app-card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 12px #8797A817;
    border-radius: 6px;
    overflow: hidden;
}

.app-card-tital {
    color: #006DB6;
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    background: #F4F7FC 0% 0% no-repeat padding-box;
    border: 1px solid #DAE0E2;
    border-radius: 8px 8px 0 0;
    width: 100%;
}

    .app-card-tital:after {
        content: "";
        position: absolute;
        border-bottom: 3px solid #ED6B3B;
        bottom: -1px;
        height: 1px;
        width: 200px;
        left: 16px;
    }


.formFileMultiple-box {
    position: relative;
    width: 100px;
    /* max-width: 54px; */
    border: 1px dashed #ED6B3B;
    border-radius: 6px;
    padding: 59px;
    background: #ED6B3B29;
    background-image: url(../assets/icon-camera.svg);
    background-size: 25px auto;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width: 1500px) {
    .formFileMultiple-box {
        padding: 50px;
    }

    .uploadImagesList .droped-file {
        width: 83px;
        height: 83px;
    }

        .uploadImagesList .droped-file img {
            width: 65px;
            height: 65px;
        }

    .image-upload-col {
        width: 120px !important;
    }
}

.image-upload-col {
    width: 145px;
}

.formFileMultiple-box p {
    font-weight: 600;
    font-size: 18px;
    line-height: 35px;
    color: #006DB6;
    margin: 0;
    text-align: center;
}

#formFileMultiple {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
    z-index: 5;
    padding: 0;
}


.hover-btn:hover svg path {
    fill: #ed6b3b;
}
/* table css */
.dataTable-cd thead {
    background: #F4F6F6;
}

    .dataTable-cd thead th {
        padding: 13px 30px;
        font-size: 16px;
        line-height: 22px;
        font-weight: 600;
        border: 0;
    }

.dataTable-cd tbody tr td {
    padding: 13px 30px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

.dataTable-cd .actionBar {
    display: flex;
    align-items: center;
    justify-content: start;
}

.dataTable-cd .actionIcon {
    width: 15px;
    height: auto;
    margin: 0 10px;
}

    .dataTable-cd .actionIcon svg {
        width: 100%;
        height: auto;
    }

    .dataTable-cd .actionIcon:hover {
        cursor: pointer;
    }

        .dataTable-cd .actionIcon:hover svg path {
            fill: #ED6B3B;
        }

.dataTable-cd .tfooter {
    background: #F4F6F6;
}

    .dataTable-cd .tfooter .dataTables_info {
        font-size: 16px;
        color: #43556B;
    }

    .dataTable-cd .tfooter .pagination {
        margin: 0;
    }

        .dataTable-cd .tfooter .pagination a {
            border: none;
            background: transparent !important;
            color: #43556B !important;
            font-size: 16px;
        }

/* delete popup */
.delete-popup {
    background: #2222237a;
}

    .delete-popup .modal-content {
        width: 100%;
        max-width: 326px;
        margin: 0 auto;
        border-radius: 10px;
        background: #fff;
        text-align: center;
        padding: 32px 15px;
        position: relative;
    }

    .delete-popup .modal-body {
        position: initial;
        padding: 0;
    }

    .delete-popup .btn-close {
        position: absolute;
        top: 18px;
        right: 18px;
        padding: 0;
        width: 18px;
        margin: 0;
    }

    .delete-popup h2 {
        color: #2f2f30;
        font-size: 24px;
        line-height: 33px;
        font-weight: 700;
        margin-bottom: 14px;
    }

    .delete-popup p {
        color: #505050;
        font-size: 18px;
        line-height: 26px;
        margin: 0 0 25px;
    }

    .delete-popup button {
        width: 112px;
        border-radius: 10px;
        margin: 0 6px;
        font-weight: 700;
        font-size: 15px;
        line-height: 20px;
        padding: 14px;
    }

/* product page */

.pgProduct .product-img {
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    background: #F4F7FC;
}

.variation-popup-open {
    overflow: hidden;
}

    .variation-popup-open .variationAdd-popup {
        display: table;
    }

.variationAdd-popup {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999999;
    background: #2222237a;
    width: 100vw;
    height: 100vh;
    display: none;
}

    .variationAdd-popup .variationAdd-popup-inner {
        display: table-cell;
        vertical-align: middle;
        padding: 50px 15px;
        overflow-y: auto;
    }

    .variationAdd-popup .variationAdd-popup-content {
        width: 100%;
        max-width: 1061px;
        margin: 0 auto;
        border-radius: 10px;
        background: #fff;
        padding: 35px;
        position: relative;
    }

    .variationAdd-popup .close-icon {
        width: 17px;
        height: 17px;
        display: block;
        position: absolute;
        right: 35px;
        top: 35px;
        cursor: pointer;
    }

    .variationAdd-popup h2 {
        color: #006DB6;
        font-size: 24px;
        line-height: 33px;
        margin-bottom: 27px;
    }

    .variationAdd-popup label {
        color: #8797A8;
    }

    .variationAdd-popup select {
        color: #454545;
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
    }


.addCountry-form {
    display: none;
}

.hide {
    display: none;
}

.no-sort {
    background-image: none !important;
}

    .no-sort:before, .no-sort:after {
        content: none !important;
        background-image: none !important;
    }
/*.no-sort:after {
    content: none !important;
    background-image: none !important;
}*/

.pagination .active {
    background-color: #53B7FB;
    border-radius: 6px;
    /* color: #fff; */
}

    .pagination .active a {
        color: #fff !important;
    }

.data-bind {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 92%;
    max-width: 109px;
    display: block;
    cursor: pointer;
}

.heading-sub {
    /*margin-left: 73px;*/
    color: #43556B;
    font-size: 16px;
    margin-top: 6px;
    position: relative;
    top: -23px;
}

.cursor-pointer {
    cursor: pointer;
}

.app-menu .submenu-list .active {
    margin-left: -29px !important;
    padding-left: 78px !important;
}

    .app-menu .submenu-list .active .nav-icon {
        margin-left: 29px;
    }

.container {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -72px;
}

.list-icon-resize {
    max-height: 80px;
}

.td-text-middle tbody td {
    vertical-align: middle;
}

table.dataTable thead > tr > th.sorting.sorting_disabled::before {
    content: ''
}

table.dataTable thead > tr > th.sorting.sorting_disabled::after {
    content: ''
}

.featured-product-grid-col-icon {
    width: 80px;
    height: 80px;
    text-align: center;
}

.btn.btn-search-featured-product img {
    width: 100%;
    max-width: 25px;
    min-height: 28px;
}

.text-Wrapper {
    display: inline-block;
    width: 145px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.featured-product-price-text-Wrapper {
    display: inline-block;
    width: 150px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.featured-product-table-scroller {
    overflow-x: hidden;
}

.clsChkBoxPrimaryImage {
    position: absolute;
    bottom: -20px;
}

.similar-product-img {
    height: 50px;
    width: 50px;
}

.popup-data-bind {
    white-space: nowrap;
    overflow: hidden;
    /*width: 100%;*/
    text-overflow: ellipsis;
    cursor: pointer;
}

.similar-products-container {
    /* overflow-x: hidden;
    overflow-y: auto;
    max-height: 250px;*/
    overflow-x: hidden;
    height: 350px;
    /* overflow-y: scroll;*/
    margin-top: 70px;
}

.added-similar-products-container {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 330px;
}

.product-list-img {
    width: 40px;
    height: 40px;
}

.similar-product-row-highlight {
    background-color: #EFF2F3;
}

.similar-products-row {
    position: absolute;
    left: 49px;
    width: 91%;
}

.similar-products-data {
    margin-top: 0px;
}

.added-similar-products-data {
    margin-top: 77px;
}

.img-sorting-disable::before, .img-sorting-disable::after {
    display: none !important;
}

.ms-options {
    max-height: 450px !important;
}
#MappingEntity .ms-options {
    max-height: 180px !important;
}

.custom-disabled-dropdown {
    background-color: lightgray;
    opacity: 0.7;
    pointer-events: none;
}

.e-rating-container .e-rating-item-container.e-rating-selected .e-rating-icon, .product-rating-container .e-rating-container .e-rating-item-container.e-rating-intermediate .e-rating-icon {
    background: #F5CC26;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-stroke: 1px #F5CC26;
}

.status-radios .form-check-input:checked {
    background-color: #02A702;
    border-color: #02A702;
}

.product-rating-container .dataTable-cd thead th {
    padding: 13px 18px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    border: 0;
    white-space: nowrap;
}

.product-rating-container .dataTable-cd tbody tr td {
    padding: 20px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: #0A1E2C;
}

.text-approved {
    color: #247A00
}

.text-reject {
    color: #EF413F
}

.calendar-input img {
    position: absolute;
    z-index: 1;
    right: 12px;
    top: 16px;
}

.product-review-datepicker {
    border: 1px solid rgb(218, 224, 226);
    border-radius: 4px;
    color: rgb(69, 69, 69);
    font-size: 16px;
    font-weight: normal;
    padding: 11px 12px;
    background-image: url(../assets/icon-down-arrow.svg);
    background-size: 16px;
    background-position: right 13px center;
    background-repeat: no-repeat;
    box-sizing: border-box;
}

    .product-review-datepicker span.e-input-group {
        border: none !important;
    }

    .product-review-datepicker .e-input-group input.e-input, .product-review-datepicker .e-input-group.e-control-wrapper input.e-input, .product-review-datepicker .e-input-group textarea.e-input, .product-review-datepicker .e-input-group.e-control-wrapper textarea.e-input {
        font-size: 16px;
        font-weight: 400;
        color: #454545;
        font-family: 'Open Sans', sans-serif;
    }

        .product-review-datepicker .e-input-group input.e-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
            color: #454545;
            opacity: 1;
        }

        .product-review-datepicker .e-input-group input.e-input::-moz-placeholder { /* Firefox 19+ */
            color: #454545;
            opacity: 1;
        }

        .product-review-datepicker .e-input-group input.e-input:-ms-input-placeholder { /* IE 10+ */
            color: #454545;
            opacity: 1;
        }

        .product-review-datepicker .e-input-group input.e-input:-moz-placeholder { /* Firefox 18- */
            color: #454545;
            opacity: 1;
        }

.e-radio-wrapper {
    margin-top: 18px;
}

li {
    list-style: none;
}

.e-success .e-radio:checked + label::after { /* csslint allow: adjoining-classes */
    background-color: #689f38;
    border-color: #689f38;
}

.e-success .e-radio:checked:focus + label::after, .e-success .e-radio:checked + label:hover::after { /* csslint allow: adjoining-classes */
    background-color: #449d44;
    border-color: #449d44;
}

.e-success .e-radio:checked + label::before {
    border-color: #689f38;
}

.e-success .e-radio:checked:focus + label::before, .e-success .e-radio:checked + label:hover::before { /* csslint allow: adjoining-classes */
    border-color: #449d44;
}

.e-success .e-radio + label:hover::before {
    border-color: #b1afaf
}

.e-info .e-radio:checked + label::after { /* csslint allow: adjoining-classes */
    background-color: #2196f3;
    border-color: #2196f3;
}

.e-info .e-radio:checked:focus + label::after, .e-info .e-radio:checked + label:hover::after { /* csslint allow: adjoining-classes */
    background-color: #0b7dda;
    border-color: #0b7dda;
}

.e-info .e-radio:checked + label::before {
    border-color: #2196f3;
}

.e-info .e-radio:checked:focus + label::before, .e-info .e-radio:checked + label:hover::before {
    border-color: #0b7dda;
}

.e-info .e-radio + label:hover::before {
    border-color: #b1afaf
}

.e-warning .e-radio:checked + label::after { /* csslint allow: adjoining-classes */
    background-color: #ef6c00;
    border-color: #ef6c00;
}

.e-warning .e-radio:checked:focus + label::after, .e-warning .e-radio:checked + label:hover::after { /* csslint allow: adjoining-classes */
    background-color: #cc5c00;
}

.e-radio:checked + .e-warning::before {
    border-color: #ef6c00;
}

.e-warning .e-radio:checked:focus + label::before, .e-warning .e-radio:checked + label:hover::before {
    border-color: #cc5c00;
}

.e-warning .e-radio + label:hover::before {
    border-color: #b1afaf
}

.e-danger .e-radio:checked + label::after { /* csslint allow: adjoining-classes */
    background-color: #d84315;
    border-color: #d84315;
}

.e-danger .e-radio:checked:focus + label::after, .e-danger .e-radio:checked + label:hover::after { /* csslint allow: adjoining-classes */
    background-color: #ba330a;
    border-color: #ba330a;
}

.e-danger .e-radio:checked + label::before {
    border-color: #d84315;
}

.e-danger .e-radio:checked:focus + label::before, .e-danger .e-radio:checked + label:hover::before {
    border-color: #ba330a;
}

.e-danger .e-radio + label:hover::before {
    border-color: #b1afaf
}

.e-radio + label .e-label {
    font-size: 18px;
    letter-spacing: 0px;
    color: #454545;
    font-weight: normal;
    line-height: inherit;
    font-family: 'Open Sans';
}

.Cancle-Order .modal-content {
    max-width: 400px;
    flex-direction: unset;
    flex-wrap: wrap;
    padding: 20px;
    text-align: left;
}


.Cancle-Order .modal-content {
    max-width: 400px;
    flex-direction: unset;
    flex-wrap: wrap;
    padding: 20px;
    text-align: left;
}

.Cancle-Order button {
    margin: 20px 0 0;
}

.Cancle-Order .cbtn-orange {
    margin-left: auto;
}

.Cancle-Order .modal-title {
    margin: 8px 0 15px;
    font-weight: 600;
}


refund-order .modal-content {
    max-width: 648px;
    flex-direction: unset;
    flex-wrap: wrap;
    padding: 20px;
    text-align: left;
}

.refund-order button {
    margin: 20px 0 0;
}

.refund-order .cbtn-orange {
    margin-left: auto;
}

.refund-order .modal-title {
    margin: 8px 0 15px;
    font-weight: 600;
}

    .refund-order .modal-title::after {
        content: "";
        position: absolute;
        border-bottom: 2px solid #ED6B3B;
        bottom: 204px;
        height: 1px;
        width: 120px;
        left: 16px;
    }
#RefundModal.refund-order .modal-title::after { display:none
}
.order-list tbody tr td {
    white-space: nowrap;
}

.ml-auto {
    margin-left: auto;
}

.EditProduct-popup {
    background: #2222237a;
}

    .EditProduct-popup .modal-content {
        width: 100%;
        min-width: 695px;
        margin: 0 auto;
        border-radius: 10px;
        background: #fff;
    }

.EditProductFlex {
    display: flex !important;
    justify-content: space-between;
}

    .EditProductFlex:after {
        content: "";
        position: absolute;
        border-bottom: 3px solid rgb(237, 107, 59);
        top: 50px;
        height: 1px;
        width: 99px;
        left: 16px;
    }

.modalTitle-Edit {
    margin-bottom: 15px;
    line-height: 1.5;
    color: #006DB6;
}

.flex-Edit {
    display: flex !important;
    justify-content: flex-end;
    align-content: stretch;
    flex-direction: row;
    padding: 16px;
}

.form-labelEdit {
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #8797A8;
    margin-bottom: 7px;
    margin-left: 0;
    margin-top: 18px;
}

.form-controlEdit {
    border: 1px solid #DAE0E2;
    border-radius: 4px;
    color: #454545;
    font-weight: normal;
}

.input-group {
    display: flex;
    margin-bottom: 10px;
}

    .input-group input {
        width: 150px;
    }

.ship-info .app-card-tital {
    background: no-repeat;
    border-width: 0 0 1px;
    color: inherit;
}

.head-title {
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    color: #132D3E;
    font-weight: 600;
    line-height: 27px
}

.spin-arrow-hide input::-webkit-outer-spin-button,
.spin-arrow-hide input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.spin-arrow-hide input[type=number] {
    -moz-appearance: textfield;
}

@media screen and (min-width:900px) {
    .order-list {
        overflow-x: hidden;
    }
}

.custom-dropdown {
    position: relative;
}

    .custom-dropdown i {
        position:absolute;
        top:15px;
        right:15px
    }


.dropdown-input {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
}

.dropdown-list {
    display: none;
    position: absolute;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    list-style: none;
    padding: 0;
    margin: 0;
    max-height:200px;
    overflow-y:scroll
}

    .dropdown-list li {
        padding: 4px 10px;
        cursor: pointer;
        font-size: 14px;
    }

        .dropdown-list li:hover {
            background: #f0f0f0;
        }


.refund-order .modal-header::after {
    content: "";
    position: absolute;
    border-bottom: 2px solid #ED6B3B;
    bottom: 0;
    height: 1px;
    width: 165px;
    left: 16px;
}
.refund-order .modal-header {
    position: relative;
}
.white-space-nowrap {
    white-space: nowrap;
}
.modal-backdrop {
    height: 120vh;
    width: 120vw;
}

.dashboradCards {
    margin-top: 15px;
    margin-left: 270px;
}

    .dashboradCards .title {
        color: #006DB6;
        line-height: 27px;
        text-align: left;
        font-size: 26px;
        font-weight: 600;
        position: relative
    }

        .dashboradCards .title:after {
            content: "";
            position: absolute;
            background: #ED6B3B;
            bottom: -18px;
            left: 0;
            width: 150px;
            height: 2px;
        }

    .dashboradCards .bg-card {
        background-color: #F4F7FC !important
    }

    .dashboradCards .br-card {
        border-radius: 10px;
    }

    .dashboradCards .border-card {
        border: 1px solid #CED5E2
    }

    .dashboradCards .btr-card {
        border-radius: 8px 8px 0 0 !important;
    }

    .dashboradCards table {
        border: 0;
        border-collapse: collapse;
    }

.dashboard-card-quantity {
    font-weight: bold;
    font-size: 36px;
}

.dashboard-card-title {
    font-size: 18px;
    color: #43556B;
    font-weight: bold;
}

.dashboard-img-wrapper {
    display: flex;
    width: fit-content;
    height: 100%;
    background-color: #f4f7fc;
    border-radius: 5px;
    padding: 12px;
}

    .dashboard-img-wrapper img {
        width: 71px;
    }

.w-100px {
    width: 100px;
}

.dashboard-product-rating {
    color: #ED6B3B;
    text-align: right;
    padding-right: 10px;
}

.dashbopard-table td {
    border: none;
}

.dashbopard-table tr {
    border-bottom: 1px solid lightgrey;
    height: 142px;
}

.dashbopard-table .e-rating-container .e-rating-item-container {
    font-size: 16px;
}

.w-145px {
    width: 145px;
}

.max-width-197px {
    max-width: 460px;
}

.w-83px {
    width: 83px;
}

.custom-dashboard-product-rating {
    margin-left: -10px;
}

.cursor-default {
    cursor: default;
}

.w-50px {
    width: 50px;
}

.w-58px {
    width: 58px;
}

.w-61px {
    width: 61px;
}

.font-36px {
    font-size: 36px;
}
.attr-app-card-tital {
    color: #006DB6;
    font-size: 24px;
    line-height: 27px;
    font-weight: 600;
    display: inline-block;
    /*width: 100%;*/
}
.attribute-btn {
    color: #ED6B3B;
    background-color: #FFFFFF !important;
    border-color: #ED6B3B;
}
.heading-aligns {
    display:flex;
    align-items:center;
}

.heading-aligns h2 {
    font-size:24px;
}